html,body{
    height: 100%;
    background: #F5F5F5;
}
img{
    width: 100%;
}
[v-cloak] {
    display: none;
}
#content{
    height: 100%;
    position: relative;
    margin-top: 62px;
}
.wrapperMC{
    position: absolute;
    width: 100%;
    height: 187.5px;
    background-color: transparent;
    top: 0;
    left: 0;
    z-index: 999;
    overflow: hidden;
}
.isLiveText{
    position: absolute;
    background: rgba(0, 0, 0, .5);
    color: #eee;
    right: 20px;
    top: 112.5px;
    font-size: 13px;
    height: 30px;
    line-height: 30px;
    width: 110px;
    text-align: center;
    border-radius: 15px;
    z-index: 999999;
}
.infoShowText{
    position: absolute;
    background: rgba(0, 0, 0, .5);
    color: #eee;
    right: 20px;
    bottom: 20px;
    font-size: 13px;
    height: 30px;
    line-height: 30px;
    width: 109px;
    text-align: center;
    border-radius: 15px;
}
.button{
    color: #FFFFFF;
    text-align: center;
    margin: 0 auto;
    margin-top: 15px;
    background: #d60312;
    height: 42px;
    width: 300px;
    line-height: 42px;
    border-radius: 4px;
}
.introductory{
    background-color: #fff;
    margin-top: 15px;
    min-height: calc(100% - 272px);
}
.introductory-title{
    height: 35px;
    font-size: 14px;
    color: #5e5e5e;
    padding-left: 15px;
    display: flex;
    align-items: center;
    position: relative;
}
.introductory-title::before{
    content: '';
    display: inline-block;
    width: 2px;
    height: 14px;
    background: #d7010d;
    line-height: 34px;
    position: absolute;
    top: calc(50% - 7px);
    left: 10px;
}
.introductory-content{
    margin-left: 10px;
    padding: 15px 10px 15px 0;
    font-size: 14px;
    color: #878787;
    border-top: 1px solid #EEEEEE;
}

/* .fix {
    width: 100%;
    height: 68px;
    line-height: 20px;
    background: rgba(50, 50, 50, 0.9);
    padding: 10px 10px 10px 15px;
    position: fixed;
    bottom: 0;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
}

.fix img {
    width: 50px;
    height: 50px;
    float: left;
}
.fix p {
    padding-top: 10px;
    margin-left: 60px;
}
.fix .btn {
    height: 30px;
    line-height: 30px;
    padding: 0 15px;
    background: #d60312;
    color: #fff;
    border-radius: 4px;
    position: absolute;
    right: 15px;
    top: 20px;
} */
.fix {
    position: fixed;
    width: 100%;
    height: 62px;
    background: #FFF;
    top: 0;
    /* box-shadow: inset 0 -10px 20px -10px #cacfd4; */
    box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.1);
}
.fix img {
    float: left;
    width: 38px;
    height: 38px;
    margin: 12px 10px 12px 15px;
}

.fix .btn {
    /* line-height: 25px; */
    position: absolute;
    top: 18px;
    right: 15px;
    height: 25px;
    padding: 0 15px;
    text-decoration: none;
	display: flex;
	align-items: center;
	justify-content: center;
    font-weight: bold;
    background: #fff;
    border: 1px solid #e52f17;
    border-radius: 15px;
    font-size: 13px;
    color: #e52f17;
    font-family: PingFangSC-Medium;
}